<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        {% if notes %}
          {% for i in notes %}
            <td>{{ i.ke }}</td>
            <td>{{ i.dari }}</td>
            <td>{{ i.judul }}</td>
            <td>{{ i.pesan }}</td>
          {% endfor %}
        {% endif %}
      </tr>
    </table>
  </body>
</html>
